<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Registro EduKr</title>
</head>
<body>
<H2> Registro Usuario</h2>
<form action="" method="POST">
 {% csrf_token %}
   
   <table>
   {{ form.as_table }}
   </table>
   <input type="reset" value="Limpiar">
   <input type="submit" value="Registrar"
</body>
</html>